## 2023-12-13

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
pgaudit | 1.5.0-1.module+el8.9.0+20664+9c30cf7f | [RHSA-2023:7581](https://access.redhat.com/errata/RHSA-2023:7581) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
pgaudit-debuginfo | 1.5.0-1.module+el8.9.0+20664+9c30cf7f | |
pgaudit-debugsource | 1.5.0-1.module+el8.9.0+20664+9c30cf7f | |
pg_repack | 1.4.6-3.module+el8.9.0+20664+9c30cf7f | [RHSA-2023:7581](https://access.redhat.com/errata/RHSA-2023:7581) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
pg_repack-debuginfo | 1.4.6-3.module+el8.9.0+20664+9c30cf7f | |
pg_repack-debugsource | 1.4.6-3.module+el8.9.0+20664+9c30cf7f | |
postgres-decoderbufs | 0.10.0-2.module+el8.9.0+20664+9c30cf7f | [RHSA-2023:7581](https://access.redhat.com/errata/RHSA-2023:7581) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgres-decoderbufs-debuginfo | 0.10.0-2.module+el8.9.0+20664+9c30cf7f | |
postgres-decoderbufs-debugsource | 0.10.0-2.module+el8.9.0+20664+9c30cf7f | |
postgresql | 13.13-1.module+el8.9.0+20664+9c30cf7f | [RHSA-2023:7581](https://access.redhat.com/errata/RHSA-2023:7581) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-contrib | 13.13-1.module+el8.9.0+20664+9c30cf7f | [RHSA-2023:7581](https://access.redhat.com/errata/RHSA-2023:7581) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-contrib-debuginfo | 13.13-1.module+el8.9.0+20664+9c30cf7f | |
postgresql-debuginfo | 13.13-1.module+el8.9.0+20664+9c30cf7f | |
postgresql-debugsource | 13.13-1.module+el8.9.0+20664+9c30cf7f | |
postgresql-docs | 13.13-1.module+el8.9.0+20664+9c30cf7f | [RHSA-2023:7581](https://access.redhat.com/errata/RHSA-2023:7581) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-docs-debuginfo | 13.13-1.module+el8.9.0+20664+9c30cf7f | |
postgresql-plperl | 13.13-1.module+el8.9.0+20664+9c30cf7f | [RHSA-2023:7581](https://access.redhat.com/errata/RHSA-2023:7581) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-plperl-debuginfo | 13.13-1.module+el8.9.0+20664+9c30cf7f | |
postgresql-plpython3 | 13.13-1.module+el8.9.0+20664+9c30cf7f | [RHSA-2023:7581](https://access.redhat.com/errata/RHSA-2023:7581) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-plpython3-debuginfo | 13.13-1.module+el8.9.0+20664+9c30cf7f | |
postgresql-pltcl | 13.13-1.module+el8.9.0+20664+9c30cf7f | [RHSA-2023:7581](https://access.redhat.com/errata/RHSA-2023:7581) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-pltcl-debuginfo | 13.13-1.module+el8.9.0+20664+9c30cf7f | |
postgresql-server | 13.13-1.module+el8.9.0+20664+9c30cf7f | [RHSA-2023:7581](https://access.redhat.com/errata/RHSA-2023:7581) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-server-debuginfo | 13.13-1.module+el8.9.0+20664+9c30cf7f | |
postgresql-server-devel | 13.13-1.module+el8.9.0+20664+9c30cf7f | [RHSA-2023:7581](https://access.redhat.com/errata/RHSA-2023:7581) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-server-devel-debuginfo | 13.13-1.module+el8.9.0+20664+9c30cf7f | |
postgresql-static | 13.13-1.module+el8.9.0+20664+9c30cf7f | [RHSA-2023:7581](https://access.redhat.com/errata/RHSA-2023:7581) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-test | 13.13-1.module+el8.9.0+20664+9c30cf7f | [RHSA-2023:7581](https://access.redhat.com/errata/RHSA-2023:7581) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-test-debuginfo | 13.13-1.module+el8.9.0+20664+9c30cf7f | |
postgresql-test-rpm-macros | 13.13-1.module+el8.9.0+20664+9c30cf7f | [RHSA-2023:7581](https://access.redhat.com/errata/RHSA-2023:7581) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-upgrade | 13.13-1.module+el8.9.0+20664+9c30cf7f | [RHSA-2023:7581](https://access.redhat.com/errata/RHSA-2023:7581) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-upgrade-debuginfo | 13.13-1.module+el8.9.0+20664+9c30cf7f | |
postgresql-upgrade-devel | 13.13-1.module+el8.9.0+20664+9c30cf7f | [RHSA-2023:7581](https://access.redhat.com/errata/RHSA-2023:7581) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-upgrade-devel-debuginfo | 13.13-1.module+el8.9.0+20664+9c30cf7f | |

### openafs aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kmod-openafs | 1.8.10-0.4.18.0_513.9.1.el8_9.rh8.cern | |

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
pgaudit | 1.5.0-1.module+el8.9.0+20664+9c30cf7f | [RHSA-2023:7581](https://access.redhat.com/errata/RHSA-2023:7581) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
pgaudit-debuginfo | 1.5.0-1.module+el8.9.0+20664+9c30cf7f | |
pgaudit-debugsource | 1.5.0-1.module+el8.9.0+20664+9c30cf7f | |
pg_repack | 1.4.6-3.module+el8.9.0+20664+9c30cf7f | [RHSA-2023:7581](https://access.redhat.com/errata/RHSA-2023:7581) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
pg_repack-debuginfo | 1.4.6-3.module+el8.9.0+20664+9c30cf7f | |
pg_repack-debugsource | 1.4.6-3.module+el8.9.0+20664+9c30cf7f | |
postgres-decoderbufs | 0.10.0-2.module+el8.9.0+20664+9c30cf7f | [RHSA-2023:7581](https://access.redhat.com/errata/RHSA-2023:7581) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgres-decoderbufs-debuginfo | 0.10.0-2.module+el8.9.0+20664+9c30cf7f | |
postgres-decoderbufs-debugsource | 0.10.0-2.module+el8.9.0+20664+9c30cf7f | |
postgresql | 13.13-1.module+el8.9.0+20664+9c30cf7f | [RHSA-2023:7581](https://access.redhat.com/errata/RHSA-2023:7581) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-contrib | 13.13-1.module+el8.9.0+20664+9c30cf7f | [RHSA-2023:7581](https://access.redhat.com/errata/RHSA-2023:7581) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-contrib-debuginfo | 13.13-1.module+el8.9.0+20664+9c30cf7f | |
postgresql-debuginfo | 13.13-1.module+el8.9.0+20664+9c30cf7f | |
postgresql-debugsource | 13.13-1.module+el8.9.0+20664+9c30cf7f | |
postgresql-docs | 13.13-1.module+el8.9.0+20664+9c30cf7f | [RHSA-2023:7581](https://access.redhat.com/errata/RHSA-2023:7581) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-docs-debuginfo | 13.13-1.module+el8.9.0+20664+9c30cf7f | |
postgresql-plperl | 13.13-1.module+el8.9.0+20664+9c30cf7f | [RHSA-2023:7581](https://access.redhat.com/errata/RHSA-2023:7581) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-plperl-debuginfo | 13.13-1.module+el8.9.0+20664+9c30cf7f | |
postgresql-plpython3 | 13.13-1.module+el8.9.0+20664+9c30cf7f | [RHSA-2023:7581](https://access.redhat.com/errata/RHSA-2023:7581) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-plpython3-debuginfo | 13.13-1.module+el8.9.0+20664+9c30cf7f | |
postgresql-pltcl | 13.13-1.module+el8.9.0+20664+9c30cf7f | [RHSA-2023:7581](https://access.redhat.com/errata/RHSA-2023:7581) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-pltcl-debuginfo | 13.13-1.module+el8.9.0+20664+9c30cf7f | |
postgresql-server | 13.13-1.module+el8.9.0+20664+9c30cf7f | [RHSA-2023:7581](https://access.redhat.com/errata/RHSA-2023:7581) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-server-debuginfo | 13.13-1.module+el8.9.0+20664+9c30cf7f | |
postgresql-server-devel | 13.13-1.module+el8.9.0+20664+9c30cf7f | [RHSA-2023:7581](https://access.redhat.com/errata/RHSA-2023:7581) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-server-devel-debuginfo | 13.13-1.module+el8.9.0+20664+9c30cf7f | |
postgresql-static | 13.13-1.module+el8.9.0+20664+9c30cf7f | [RHSA-2023:7581](https://access.redhat.com/errata/RHSA-2023:7581) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-test | 13.13-1.module+el8.9.0+20664+9c30cf7f | [RHSA-2023:7581](https://access.redhat.com/errata/RHSA-2023:7581) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-test-debuginfo | 13.13-1.module+el8.9.0+20664+9c30cf7f | |
postgresql-test-rpm-macros | 13.13-1.module+el8.9.0+20664+9c30cf7f | [RHSA-2023:7581](https://access.redhat.com/errata/RHSA-2023:7581) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-upgrade | 13.13-1.module+el8.9.0+20664+9c30cf7f | [RHSA-2023:7581](https://access.redhat.com/errata/RHSA-2023:7581) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-upgrade-debuginfo | 13.13-1.module+el8.9.0+20664+9c30cf7f | |
postgresql-upgrade-devel | 13.13-1.module+el8.9.0+20664+9c30cf7f | [RHSA-2023:7581](https://access.redhat.com/errata/RHSA-2023:7581) | <div class="adv_s">Security Advisory</div> ([CVE-2023-39417](https://access.redhat.com/security/cve/CVE-2023-39417), [CVE-2023-5868](https://access.redhat.com/security/cve/CVE-2023-5868), [CVE-2023-5869](https://access.redhat.com/security/cve/CVE-2023-5869), [CVE-2023-5870](https://access.redhat.com/security/cve/CVE-2023-5870))
postgresql-upgrade-devel-debuginfo | 13.13-1.module+el8.9.0+20664+9c30cf7f | |

